uuid: 69ef1b23-7c2f-400a-8916-47edc9d70fdd
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.image_list_container
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.image_list_container.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: image_list_container
label: Title
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
